﻿@media all and (min-width: 1px) and (max-width: 1200px){
/*隱藏的區塊*/
#BodyHeader_event,.hottxt,#noie{display:none;}
/*會撐開的版面控制*/
#BodyContent{width: 100%;padding:0;}
#BodyContainer_event{width: 100%;}
/*會撐開的版面控制END*/
/* Header */
#BodyHeader_event_rwd{text-align:center;width:100%;height:auto;margin:0 auto;background-color:#FFF;position:fixed;top:0;float:left;z-index:9}
/*orientation: portrait   直式
 orientation: landscape  橫式*/
#BodyHeader_event_rwd img {height: auto;margin:2.5% auto;}
@media screen and  (orientation:portrait) {#BodyHeader_event_rwd img {max-width: 50%;}}
@media screen and  (orientation:landscape) {#BodyHeader_event_rwd img {max-width: 25%;}}
/*body*/
#Master_title{display:block;}/*主圖位置ID*/
@media all and (orientation : portrait){#Master_title{margin-top: 15%;}}
@media screen and  (orientation:landscape) {#Master_title{margin-top: 10%;}}
/*滿百100%區域*/
.row100{width:100%;}
.row-m{width: 100%;}
/*寬度區域*/
.sm\:w-1\/2{width:50%}.sm\:w-1\/3{width:33.333333%}.sm\:w-2\/3{width:66.666667%}.sm\:w-1\/4{width:25%}.sm\:w-2\/4{width:50%}.sm\:w-3\/4{width:75%}.sm\:w-1\/5{width:20%}.sm\:w-2\/5{width:40%}.sm\:w-3\/5{width:60%}.sm\:w-4\/5{width:80%}.sm\:w-1\/6{width:16.666667%}.sm\:w-2\/6{width:33.333333%}.sm\:w-3\/6{width:50%}.sm\:w-4\/6{width:66.666667%}.sm\:w-5\/6{width:83.333333%}.sm\:w-1\/12{width:8.333333%}.sm\:w-2\/12{width:16.666667%}.sm\:w-3\/12{width:25%}.sm\:w-4\/12{width:33.333333%}.sm\:w-5\/12{width:41.666667%}.sm\:w-6\/12{width:50%}.sm\:w-7\/12{width:58.333333%}.sm\:w-8\/12{width:66.666667%}.sm\:w-9\/12{width:75%}.sm\:w-10\/12{width:83.333333%}.sm\:w-11\/12{width:91.666667%}.sm\:w-full{width:100%}
/*距離*/
.sm\:m-0{margin:0}.sm\:m-1{margin:.25rem}.sm\:m-2{margin:.5rem}.sm\:m-3{margin:.75rem}.sm\:m-4{margin:1rem}.sm\:m-auto{margin:auto}.sm\:m-px{margin:1px}.sm\:my-0{margin-top:0;margin-bottom:0}.sm\:mx-0{margin-left:0;margin-right:0}.sm\:my-1{margin-top:.25rem;margin-bottom:.25rem}.sm\:mx-1{margin-left:.25rem;margin-right:.25rem}.sm\:my-2{margin-top:.5rem;margin-bottom:.5rem}.sm\:mx-2{margin-left:.5rem;margin-right:.5rem}.sm\:my-3{margin-top:.75rem;margin-bottom:.75rem}.sm\:mx-3{margin-left:.75rem;margin-right:.75rem}.sm\:my-4{margin-top:1rem;margin-bottom:1rem}.sm\:mx-4{margin-left:1rem;margin-right:1rem}.sm\:my-auto{margin-top:auto;margin-bottom:auto}.sm\:mx-auto{margin-left:auto;margin-right:auto}.sm\:my-px{margin-top:1px;margin-bottom:1px}.sm\:mx-px{margin-left:1px;margin-right:1px}.sm\:mt-0{margin-top:0}.sm\:mr-0{margin-right:0}.sm\:mb-0{margin-bottom:0}.sm\:ml-0{margin-left:0}.sm\:mt-1{margin-top:.25rem}.sm\:mr-1{margin-right:.25rem}.sm\:mb-1{margin-bottom:.25rem}.sm\:ml-1{margin-left:.25rem}.sm\:mt-2{margin-top:.5rem}.sm\:mr-2{margin-right:.5rem}.sm\:mb-2{margin-bottom:.5rem}.sm\:ml-2{margin-left:.5rem}.sm\:mt-3{margin-top:.75rem}.sm\:mr-3{margin-right:.75rem}.sm\:mb-3{margin-bottom:.75rem}.sm\:ml-3{margin-left:.75rem}.sm\:mt-4{margin-top:1rem}.sm\:mr-4{margin-right:1rem}.sm\:mb-4{margin-bottom:1rem}.sm\:ml-4{margin-left:1rem}.sm\:mt-auto{margin-top:auto}.sm\:mr-auto{margin-right:auto}.sm\:mb-auto{margin-bottom:auto}.sm\:ml-auto{margin-left:auto}.sm\:mt-px{margin-top:1px}.sm\:mr-px{margin-right:1px}.sm\:mb-px{margin-bottom:1px}.sm\:ml-px{margin-left:1px}
/*字體*/
.sm\:text-xs{font-size:.75rem}.sm\:text-sm{font-size:.875rem}.sm\:text-base{font-size:1rem}.sm\:text-lg{font-size:1.125rem}.sm\:text-xl{font-size:1.25rem}.sm\:text-2xl{font-size:1.5rem}.sm\:text-3xl{font-size:1.875rem}.sm\:text-4xl{font-size:2.25rem}.sm\:text-5xl{font-size:3rem}.sm\:text-6xl{font-size:4rem}

/*資料集中1200px寬外框*/
#event_sec,#event_third,#event_fourth,#event_fifth{margin:2% auto;display:inline-block;width:96%;padding:1%;}
#event_master{
    margin: 2% auto;
    display: inline-block;
    width: 96%;
    padding: 2% 2% 4%;
}
/*DIY--設計可增加用樣式*/
.bgcolor1 {
    background-color: #14563a;
    background-image: url(../images/0909028_bg2.gif);
    background-position: left -107px;
}
.bgcolor2 {
    background-color: #14563a;
    background-image: url(../images/0909028_bg3.jpg);
    background-position: left 0px;
}
.gifts_title {
    color: #F19FC3;
    font-size: 1.2em !important;
    letter-spacing: -0.5px;
    padding: 1% 6px 2% 0;
    /* text-align: center; */
    border-radius: 10px;
    display: inline-block;
    font-weight: bold;
    width: 86%;
    margin: 0 7%;
    /* margin-right: auto; */
    /* margin-bottom: auto; */
    font-family: Verdana, Meiryo, "Meiryo UI", Arial, sans-serif;
    /* background-color: #cc0; */
}
.topmove {margin-top: 0%;}
.way_list li{margin-left: 14%}
i {color: #F19FC3;margin-left: -7%;}
dd {
    font-size: 1rem;
    line-height: 1.7rem;
    color: #fff;
    font-weight: normal;
    margin: 0 5% 0 10%;
}
dd.rightmove {
    margin-right: 1%;
    margin-left: 7%;
    margin-top: 2%;
    display: block;
    font-size: 1.2rem;
    font-family: Verdana, Meiryo, "Meiryo UI", Arial, sans-serif;
    border-bottom: 1px #ffffff9c dotted;
    width: 80%;
}



/* Footer */
#BodyFooter_rwd,#footer_line,#footer_inline ul,#footer_inline ul li,#footer_address,#footer_address ul,#footer_address ul li{width:100%;float: left;}
#BodyFooter_rwd{background-color:#FFF;margin-top:5%;}
#BodyFooter_rwd #footer_line{margin:5% auto 3%;display:block;height:auto;text-align:center;border-top:thin solid #999}
#BodyFooter_rwd #footer_inline a {color: #000;line-height: 2em;}
#BodyFooter_rwd #footer_inline ul{padding:0;margin-bottom:1%;text-align:center}
#BodyFooter_rwd #footer_inline ul li img{max-width:40%;height:auto;margin-bottom:2%}
#BodyFooter_rwd #footer_inline ul li{display:inline-block;margin-right:auto;line-height:2em;font-size:1em;clear:both}
#BodyFooter_rwd #footer_address{margin: 0% auto auto auto;text-align: center;}
#BodyFooter_rwd #footer_address a {	color: #000;line-height: 2em;}
#BodyFooter_rwd #footer_address ul{padding:0;text-align:center;margin-bottom:1%;clear:both}
#BodyFooter_rwd #footer_address ul li{display:block;line-height:2em;text-align:center;font-size:.8em}
/* Footer end */

/*ask*/
#askarea{background-color: #287051;width: 98%;height: auto;	float: left;padding:4% 1% 2% 1%;}
#askarea .asktitle,#askarea .asktitle p{text-align: center;}
#askarea .asktitle{	font-size: 1.0em;color: #FFF;margin-bottom:5%;}
#askarea p {margin:0% auto auto 5%;	width: 90%;}
#formlist{width: 99%;float: left;margin:3% auto auto 0%;padding-right:1%;font-size: 0.8em;color: #FFF;}
input[name="sContent"]{width:50%;}
input[type="text"]{	width:99%;}
SELECT,input{border-radius: 7px;font-size: 1.0em;margin:auto 1% 7% auto;background-color: #FFF;height:30px;}
SELECT{width:100%;border: #FFF;	padding: 0.5%;}
input{border: #FFF;padding: 1%;color: #585858;}
input[type="submit"],input[type="reset"]{color: #FFF;background-color: #eb543f;	-webkit-appearance:none;/*ios系統專用，默認的系統樣式*/	font-size: 1em;margin-top: 5%;	padding:1%;	height: auto;}
input[type="submit"],input[type="reset"]{
    /* width: 13%; */
    /* height: 46px; */
    color: #fff;
    background-color: #d1789f;
    padding: 1.2% 2%;
    border: 3px #1c2c26 solid;
    border-radius: 12px;
    font-weight: bold;
}
input[type="radio"]{width:1em;height:1em;margin-left: 3%;}
/*ask END*/

/*TOP按鈕*/
#topli,#topli a{color: #fff;text-decoration: none;}
#topli{width:50px;height:50px;text-align:center;border-radius:9999em;background-color:#000;opacity:.4;position:fixed;line-height:50px;font-size:15px}
@media screen and  (orientation:portrait) {#topli{right:1%;bottom:8%;}}
@media screen and  (orientation:landscape){#topli{right:1%;bottom:15.8%;}}

}